<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolbar">

        <ImageView
            android:id="@+id/iv_event"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:contentDescription="@null" />
    </ScrollView>

    <FrameLayout
        android:id="@+id/fl_participate"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/bg_top_round_corner_16_7_222222"
        android:paddingHorizontal="13.3dp"
        android:paddingVertical="13.7dp">

        <TextView
            android:id="@+id/tv_participate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_10_3e737c"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="16dp"
            android:text="이벤트 참여하기"
            android:textColor="@color/white"
            android:textSize="18.3sp" />
    </FrameLayout>
</RelativeLayout>
